@font-face {
    font-family: "flaticon";
    src: url("../fonts/flaticon/flaticon.ttf?f8f805e9591f08ae05356f6218ebc9fb") format("truetype"),
    url("../fonts/flaticon/flaticon.woff?f8f805e9591f08ae05356f6218ebc9fb") format("woff"),
    url("../fonts/flaticon/flaticon.woff2?f8f805e9591f08ae05356f6218ebc9fb") format("woff2"),
    url("../fonts/flaticon/flaticon.eot?f8f805e9591f08ae05356f6218ebc9fb#iefix") format("embedded-opentype"),
    url("../fonts/flaticon/flaticon.svg?f8f805e9591f08ae05356f6218ebc9fb#flaticon") format("svg");
    src: url("../fonts/flaticon/Flaticon.eot");
    src: url("../fonts/flaticon/Flaticon.eot?#iefix") format("embedded-opentype"),
    url("../fonts/flaticon/Flaticon.woff") format("woff"),
    url("../fonts/flaticon/Flaticon.ttf") format("truetype"),
    url("../fonts/flaticon/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon";
        src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
    }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 40px;
    font-style: normal;
}

.flaticon-air-conditioner:before {
    content: "\f101";
}
.flaticon-air-filter:before {
    content: "\f102";
}
.flaticon-ball-bearing:before {
    content: "\f103";
}
.flaticon-battery:before {
    content: "\f104";
}
.flaticon-break:before {
    content: "\f105";
}
.flaticon-car-1:before {
    content: "\f106";
}
.flaticon-car-2:before {
    content: "\f107";
}
.flaticon-car-3:before {
    content: "\f108";
}
.flaticon-car-door:before {
    content: "\f109";
}
.flaticon-car-key:before {
    content: "\f10a";
}
.flaticon-car-lift:before {
    content: "\f10b";
}
.flaticon-car-light:before {
    content: "\f10c";
}
.flaticon-car-repair:before {
    content: "\f10d";
}
.flaticon-car-seat:before {
    content: "\f10e";
}
.flaticon-car-service-1:before {
    content: "\f10f";
}
.flaticon-car-service-2:before {
    content: "\f110";
}
.flaticon-car-service-3:before {
    content: "\f111";
}
.flaticon-car-service:before {
    content: "\f112";
}
.flaticon-car-wash:before {
    content: "\f113";
}
.flaticon-car:before {
    content: "\f114";
}
.flaticon-chain:before {
    content: "\f115";
}
.flaticon-chassis:before {
    content: "\f116";
}
.flaticon-cooler:before {
    content: "\f117";
}
.flaticon-dashboard:before {
    content: "\f118";
}
.flaticon-gas-can:before {
    content: "\f119";
}
.flaticon-gear-1:before {
    content: "\f11a";
}
.flaticon-gear-shift:before {
    content: "\f11b";
}
.flaticon-gear-stick:before {
    content: "\f11c";
}
.flaticon-gear:before {
    content: "\f11d";
}
.flaticon-handbrake:before {
    content: "\f11e";
}
.flaticon-invoice:before {
    content: "\f11f";
}
.flaticon-jumper:before {
    content: "\f120";
}
.flaticon-lug-wrench:before {
    content: "\f121";
}
.flaticon-maintenance:before {
    content: "\f122";
}
.flaticon-mirror-1:before {
    content: "\f123";
}
.flaticon-mirror:before {
    content: "\f124";
}
.flaticon-oil:before {
    content: "\f125";
}
.flaticon-pedal:before {
    content: "\f126";
}
.flaticon-piston:before {
    content: "\f127";
}
.flaticon-placeholder:before {
    content: "\f128";
}
.flaticon-schedule:before {
    content: "\f129";
}
.flaticon-seat-belt:before {
    content: "\f12a";
}
.flaticon-service:before {
    content: "\f12b";
}
.flaticon-shockbreaker:before {
    content: "\f12c";
}
.flaticon-spark-plug:before {
    content: "\f12d";
}
.flaticon-speaker:before {
    content: "\f12e";
}
.flaticon-speedometer:before {
    content: "\f12f";
}
.flaticon-spray-paint-gun:before {
    content: "\f130";
}
.flaticon-steering-wheel:before {
    content: "\f131";
}
.flaticon-suspension:before {
    content: "\f132";
}
.flaticon-technician-1:before {
    content: "\f133";
}
.flaticon-technician:before {
    content: "\f134";
}
.flaticon-tire:before {
    content: "\f135";
}
.flaticon-toolkit:before {
    content: "\f136";
}
.flaticon-vehicle:before {
    content: "\f137";
}
.flaticon-wheel:before {
    content: "\f138";
}
.flaticon-wheels:before {
    content: "\f139";
}
.flaticon-clock:before { content: "\f100"; }
.flaticon-alarm-clock:before { content: "\f101"; }
.flaticon-hand:before { content: "\f102"; }
.flaticon-piggy-bank:before { content: "\f103"; }
.flaticon-money-bag:before { content: "\f104"; }
.flaticon-worker:before { content: "\f105"; }
.flaticon-employee:before { content: "\f106"; }
.flaticon-business-and-finance:before { content: "\f107"; }
.flaticon-car:before { content: "\f108"; }
.flaticon-writer:before { content: "\f109"; }
.flaticon-play-button:before { content: "\f10a"; }
.flaticon-turbo:before { content: "\f10b"; }
.flaticon-tyre:before { content: "\f10c"; }
.flaticon-car-1:before { content: "\f10d"; }
.flaticon-car-2:before { content: "\f10e"; }
.flaticon-car-repair:before { content: "\f10f"; }
.flaticon-battery:before { content: "\f110"; }
.flaticon-electricity:before { content: "\f111"; }
.flaticon-message:before { content: "\f112"; }
.flaticon-call:before { content: "\f113"; }
.flaticon-placeholder:before { content: "\f114"; }